@import url('/custom/reset.css');
@import url('http://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,300,300italic');
/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #000;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: 1.3em;
}
body {
	background: #fff;
}
strong { font-weight: bold; }
em { font-style: italic; }
a { color: #df0613; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
h1, h2, h3, h4, h5, h6 {
	
}
h1 {
	color: #000;
	font-size: 32px;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 2px solid #ebebeb;
	line-height: 1.3em;
}
h2 {
	color: #df0613;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 10px;
}
h2 a {
	color: #df0613;
}
h3 {
	color: #df0613;
	line-height: 1.3em;
	margin-bottom: 20px;
}
ul, ol, p, .rawtext {
	font-size: 13px;
	line-height: 1.3em;
	margin-bottom: 20px;
}
ul {
	padding-left: 20px;
	list-style: disc;
    line-height: 26px;
}
ol {
	padding-left: 20px;
	list-style: decimal;
}
img.image-normal {
	display: inline;
	float: none;
	margin: 0;
}
img.image-left {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
img.image-right {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
